@charset "UTF-8";
/*#menu img { display:none; }*/

/* CSS Document */

/* kiyuco menu styles */
/*body { background-color: transparent;}*/

/* MENU WIDTH SETTINGS */
#cat_1361354_divs { }
#nav_1361354 { background-color:#FFF; }
#menu {
	height: 32px;
	border-bottom: 1px solid #bf2e1a;
	overflow:visible;
	padding: 0px 0px 10px 0px !important;
}
/* end kiyuco styles */
#menu ul li + li + li + li + li + li + li a,
#menu ul li + li + li + li + li + li + li a:hover,
#menu ul li + li + li + li + li + li + li.current-menu-item { 
	/*background-color:#FFF;*/
	background-image:none; 
}
.cartimg a{
	margin-left: 10px;
}
.cartimg{
	background: #fff !important;
}
/*#menu ul li ul li:first-child  {border-top: 1px solid #bf2e1a;}*/
/*#menu ul > li a:last-child,
#menu ul > li a:active:last-child, 
#menu ul > li a:focus:last-child,
#menu ul > li a:hover:last-child {background: #fff;}*/
#menu, #menu ul {
	width: 930px;
	margin: 0 auto;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 15px;
	letter-spacing: 2.1px;
}
/*#menu ul li {height: 18px;}*/
#menu ul li ul, #menu ul li ul li a { width:140px;/*height: 26px;*/ }
#menu ul li ul li ul {/* subsub menu position and bg */
	left:170px;
	background-color:#fff;
	padding: 0px;
	width: 140px;
}
/* MENU COLOR SETTINGS */
#menu, #menu ul li a { background: #fff; }/* mainnav bgcolor */



#menu ul li a { border-bottom: 0px solid #bf2e1a; } /*this makes dot jump if removed*/
#menu ul li a { color: #000000; }
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a {
	color: #bf2e1a;
	/*background: #fff;*/
}
/*#menu ul li ul li { background: #fff; }*/
/*#menu ul li ul li:first-of-type { border-top: 1px solid #bf2e1a; }*/
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a {  /* mainnav and subnav hover bgcolor*/ /*background: url(/assets/middle.gif);*/ }
#menu ul li.current-menu-item > a {
	/*background: transparent;*/ /*hides the red dot if not transparent */
	color: #bf2e1a !important;
}
#menu ul li.current-menu-ancestor > a {
	/*background: transparent;*/ /*hides the red dot if not transparent */
	color: #bf2e1a !important;
}
#menu ul li ul li.current-menu-item > a {
	background: #fff;
	color: #bf2e1a;
}
#menu ul li ul li a { /* submenu */
	border-top: 0px solid #bf2e1a;
	border-bottom: 0px;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 1.25px;
	color: #969291;
}
#menu ul li ul li a .top { border-top: 0px; }
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a /* sub & subsub bg for hover */ {
	background-color: #fff;
	color: #000000;
}
/* GENERAL MENU SETTINGS */
#menu { padding: 10px; }
#menu a { font-size:;
 font-weight:;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align:center;
}
#menu ul li {
	    position: relative;
    float: left;
    display: inline-block;
    float: none;
}
#menu ul li a { /* main buttons */
	float: left;
	padding: 6px 20px 12px 20px;
	text-decoration: none;
	height: 24px;
}
#menu ul li ul li a {
	padding: 6px 20px 6px 20px;
	border-top: 0px;
	border-bottom: 1px solid #bf2e1a;
}
#menu ul li.current-menu-item > a { text-decoration: none !important; }
#menu ul li em {
	position: absolute;
	left: -10001px;
	top: -10001px;
}
#menu ul li ul {
	display: none;
	position: absolute;
	left: 0;
	top:100%;
	z-index:500;
}

#menu ul li ul li a:hover { background: #fff;  /*#36F blue url(/assets/middle.png);*/ }/*hover state subnav */
#menu ul li:hover > ul { display: block; }
#menu ul li ul li {
	display: block;
	float: none;
	margin: 0;
	text-align:left !important;
}
html* #menu ul li ul li { margin-bottom: -3px; }
#menu ul li ul li a { /*sub and subsub */
	-moz-box-shadow: 6px 6px 6px rgba(0,0,0,0.5);
	-webkit-box-shadow: 6px 6px 6px rgba(0,0,0,0.5);
	box-shadow: 6px 6px 6px rgba(0,0,0,0.5);
	background: #fff;
	display: block;
	float: none;
	height: auto;
	margin: 0;
	line-height: 1.3;
}
html* #menu ul li ul li a { float: left; }
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a { text-decoration: none; }
#menu ul li ul li ul {
	top: 0;
	padding-left: 1px;
}
#menu ul li ul li ul li { font-size: 1em; }
#menu ul li ul li ul li a { }
.cartimg{
	    list-style: none !important;
    position: absolute !important;
    right: 5px !important;
    top: 88px !important;
    background: none !important;
}


#menu ul li:nth-child(3n+1) {
	background:none;
}

.middleRow{
	width:100%;
	display:block;
	margin:-5px 0px 23px 0px !important;
}
.column1-3{
	display:inline-block;
	width:33%;
}

.bottomRow{
	width:100%;
	height:146px;
	display:block;
	margin:0px 0px 23px 0px;
	overflow:hidden;
}
.galleryHolder{
	width:3000px;
	height:146px;
	display:block;
}
.bottomRow img{
	height:149px;
	width:149px;
	float:left;
	margin-right:7px;
}